## relatorio 0.5.5

=== debian/changelog ===
relatorio (0.5.5-4) unstable; urgency=low

  * Removing deprecated XB-Python-Version for dh_python2.
  * Uploading to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 14 Aug 2011 14:14:46 +0200

relatorio (0.5.5-3) experimental; urgency=low

  [ Mathias Behrle ]
  * Changing my email address.
  * Updating Copyright.
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:38:47 +0200

relatorio (0.5.5-2) experimental; urgency=low

  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:17:25 +0100

relatorio (0.5.5-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Wrapping depends.
  * Updating standards version to 3.9.0.
  * Merging upstream version 0.5.5.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Mon, 19 Jul 2010 23:40:03 +0200

relatorio (0.5.4-1) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.
  * Merging upstream version 0.5.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Apr 2010 11:13:29 +0200

relatorio (0.5.3-1) unstable; urgency=low

  * Merging upstream version 0.5.3.
  * Updating copyright file to reflect license changes (GPL-2+ to GPL-
    3+).

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 13:27:47 +0100

relatorio (0.5.2-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:36:50 +0100

relatorio (0.5.2-1) unstable; urgency=low

  * Merging upstream version 0.5.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 06 Oct 2009 21:00:59 +0200

relatorio (0.5.1-5) unstable; urgency=low

  [ Mathias Behrle ]
  * Adding python-yaml and python-pycha to Suggests (Closes: #548634).
  * Adding python-lxml to Depends.

  [ Daniel Baumann ]
  * Sorting suggests.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Oct 2009 07:57:24 +0200

relatorio (0.5.1-4) unstable; urgency=low

  [ Mathias Behrle ]
  * Correcting spelling error in package long-description.

  [ Daniel Baumann ]
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:35:32 +0200

relatorio (0.5.1-3) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding Mathias as co-maintainer.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 19:10:58 +0200

relatorio (0.5.1-2) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 14:55:48 +0200

relatorio (0.5.1-1) unstable; urgency=low

  * Merging upstream version 0.5.1.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 17 Apr 2009 21:39:00 +0200

relatorio (0.5.0-2) unstable; urgency=low

  * Correcting typo in name of the upstream author in copyright file
    (Closes: #518922).
  * Upgrading to standards version to 3.8.1.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 06:56:00 +0100

relatorio (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #507460).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2009 18:31:00 +0100
