=== debian/control ===
Source: relatorio
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8), python (>= 2.6.6-3~), python-genshi, python-setuptools
Standards-Version: 3.9.2
Homepage: http://relatorio.openhex.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/relatorio.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/relatorio.git
X-Python-Version: >= 2.4

Package: python-relatorio
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, python-genshi, python-lxml,
 python-pkg-resources
Suggests: python-pycha, python-yaml
Description: Python module to create reports from Python objects
 This is a Python module to create reports from Python objects. Output plugins
 to several formats are included, such as documents (odt, ods, pdf) or images
 (png, svg).
