## relatorio 0.5.6

=== debian/changelog ===
relatorio (0.5.6-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:20:34 +0200

relatorio (0.5.6-1) unstable; urgency=low

  * Updating copyright file.
  * Merging upstream version 0.5.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 24 Feb 2012 01:07:17 +0100
