=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: relatorio
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
+Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
 Dm-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 8), python (>= 2.6.6-3~), python-genshi, python-setuptools
-Standards-Version: 3.9.2
+ debhelper (>= 9), python (>= 2.6.6-3~), python-genshi, python-setuptools
+Standards-Version: 3.9.3
 Homepage: http://relatorio.openhex.org/
-Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/relatorio.git
-Vcs-Git: git://git.debian-maintainers.org/git/tryton/relatorio.git
+Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/relatorio.git
+Vcs-Git: git://debian.tryton.org/git/packages/relatorio.git
 X-Python-Version: >= 2.4
 
 Package: python-relatorio
