## relatorio 0.5.7

=== debian/changelog ===
relatorio (0.5.7-2) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704357).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:57 +0200

relatorio (0.5.7-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.
  * Adding watch file.
  * Merging upstream version 0.5.7.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:17:28 +0100
