## relatorio 0.6.0

=== debian/changelog ===
relatorio (0.6.0-3) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_NAME from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.
  * Updating Hompage url of the upstream project in control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:13:05 +0100

relatorio (0.6.0-2) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Changing to buildsystem pybuild.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Nov 2013 19:04:28 +0100

relatorio (0.6.0-1) unstable; urgency=low

  * Merging upstream version 0.6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 15 Aug 2013 11:44:05 +0200

relatorio (0.5.7-3) unstable; urgency=low

  * Removing pydist-overrides, it is no more needed.
  * Adapting the rules file to work also with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 06 Aug 2013 13:31:57 +0200
