=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
- debhelper (>= 9), python (>= 2.6.6-3~), python-genshi, python-setuptools
-Standards-Version: 3.9.4
-Homepage: http://relatorio.openhex.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/relatorio.git
-Vcs-Git: git://debian.tryton.org/packages/relatorio.git
+ debhelper (>= 9), python (>= 2.6.6-3~), python-genshi, python-setuptools,
+ dh-python
+Standards-Version: 3.9.5
+Homepage: http://code.google.com/p/python-relatorio/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/relatorio.git
+Vcs-Git: git://anonscm.debian.org/tryton/relatorio.git
 X-Python-Version: >= 2.4
 
 Package: python-relatorio
