=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

# Don't run tests, they try to download dependencies from pypi
export PYBUILD_DISABLE_python2.7=test

%:
	dh ${@} --with python2 --buildsystem=pybuild
