=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ opts=pgpsigurlmangle=s/$/.asc/ http://pypi.python.org/packages/source/r/relatorio/relatorio-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
