## relatorio 0.6.1

=== debian/changelog ===
relatorio (0.6.1-2) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 19:21:24 +0200

relatorio (0.6.1-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Removing examples file, there are none.
  * Updating gbp.conf for the usage of the tarball compression.
  * Merging upstream version 0.6.1.
  * Updating copyright.
  * Enabling tests for Python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Sep 2014 14:20:50 +0200
