=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
- debhelper (>= 9), python (>= 2.6.6-3~), python-genshi, python-setuptools,
- dh-python
-Standards-Version: 3.9.5
+ debhelper (>= 9), python (>= 2.6.6-3~), dh-python,
+ python-setuptools, python-genshi, python-lxml, python-nose
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/python-relatorio/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/relatorio.git
 Vcs-Git: git://anonscm.debian.org/tryton/relatorio.git
