## relatorio 0.6.2

=== debian/changelog ===
relatorio (0.6.2-1) unstable; urgency=medium

  * Merging upstream version 0.6.2.
  * Updating d/copyright for relatorio/tests/__init__.py.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Sep 2015 13:35:44 +0200

relatorio (0.6.1-4) unstable; urgency=medium

  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Adding missing build depends (Closes: #795132).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 19 Aug 2015 18:21:35 +0200

relatorio (0.6.1-3) unstable; urgency=medium

  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Updating year of debian copyright.
  * New home of relatorio.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 May 2015 21:31:42 +0200
