=== debian/control ===
Source: relatorio
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-genshi,
 python-lxml,
 python-nose,
 python-pycha,
 python-setuptools,
 python-yaml,
Standards-Version: 3.9.6
Homepage: http://relatorio.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/relatorio.git
Vcs-Git: git://anonscm.debian.org/tryton/relatorio.git
X-Python-Version: >= 2.4

Package: python-relatorio
Architecture: all
Depends:
 python-genshi,
 python-lxml,
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Suggests: python-pycha, python-yaml
Description: Python module to create reports from Python objects
 This is a Python module to create reports from Python objects. Output plugins
 to several formats are included, such as documents (odt, ods, pdf) or images
 (png, svg).
