=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_NAME := $(shell python setup.py --name)
export PYBUILD_NAME=$(PACKAGE_NAME)

%:
	dh ${@} --with python2 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/python-relatorio/usr/share/python-relatorio
	mv debian/python-relatorio/usr/lib/python2.7/dist-packages/relatorio/tests/ debian/python-relatorio/usr/share/python-relatorio
