## relatorio 0.6.3

=== debian/changelog ===
relatorio (0.6.3-1) unstable; urgency=medium

  * Merging upstream version 0.6.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 02 Jul 2016 22:38:24 +0200

relatorio (0.6.2-3) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Adding support for Python3.
  * Updating to standard versions 3.9.8, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 25 Jun 2016 00:37:08 +0200

relatorio (0.6.2-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:04 +0100
