## relatorio 0.6.4

=== debian/changelog ===
relatorio (0.6.4-1) unstable; urgency=medium

  * Merging upstream version 0.6.4.
  * Use rather the -r switch of py*versions to get the unique and correct
    Python version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 19 Dec 2016 10:48:20 +0100

relatorio (0.6.3-2) unstable; urgency=medium

  * Replace fixed Python paths by dynamic paths.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Dec 2016 17:28:31 +0100
