=== debian/control ===
Source: relatorio
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-genshi,
 python-lxml,
 python-nose,
 python-pycha,
 python-setuptools,
 python-yaml,
 python3,
 python3-genshi,
 python3-lxml,
 python3-nose,
 python3-setuptools,
 python3-yaml,
Standards-Version: 3.9.8
Homepage: http://relatorio.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/relatorio.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/relatorio.git
X-Python-Version: >= 2.6

Package: python-relatorio
Architecture: all
Depends:
 python-genshi,
 python-lxml,
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Suggests: python-pycha, python-yaml
Description: Python module to create reports from Python objects (Python2)
 This is a Python module to create reports from Python objects. Output plugins
 to several formats are included, such as documents (odt, ods, pdf) or images
 (png, svg).
 .
 This package is targeting Python version 2.

Package: python3-relatorio
Architecture: all
Depends:
 python3-genshi,
 python3-lxml,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Suggests: python3-yaml
Description: Python module to create reports from Python objects (Python3)
 This is a Python module to create reports from Python objects. Output plugins
 to several formats are included, such as documents (odt, ods, pdf) or images
 (png, svg).
 .
 This package is targeting Python version 3.
