=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_NAME := $(shell python setup.py --name)
export PYBUILD_NAME=$(PACKAGE_NAME)

PYTHON2_VERSIONS = $(shell pyversions -r)
PYTHON3_VERSIONS = $(shell py3versions -r)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/python-relatorio/usr/share/python-relatorio
	mv debian/python-relatorio/usr/lib/"$(PYTHON2_VERSIONS)"/dist-packages/relatorio/tests/ debian/python-relatorio/usr/share/python-relatorio
	mkdir -p debian/python3-relatorio/usr/share/python3-relatorio
	mv debian/python3-relatorio/usr/lib/"$(PYTHON3_VERSIONS)"/dist-packages/relatorio/tests/ debian/python3-relatorio/usr/share/python3-relatorio
