## relatorio 0.8.0

=== debian/changelog ===
relatorio (0.8.0-2) unstable; urgency=medium

  * Remove copyright information of former embedded code copy of python-
    magic.
  * Update year of debian copyright.
  * Cleanup the experimental tag from the python[3]-magic depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 07 Feb 2018 12:32:29 +0100

relatorio (0.8.0-1~exp1) unstable; urgency=medium

  * Merging upstream version 0.8.0.
  * Remove 01-add-pypi-magic.patch.
  * Add python[3]-magic 2:0.4.15-1~exp1 to (Build)-Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 19 Jan 2018 18:38:25 +0100

relatorio (0.7.1-1) unstable; urgency=medium

  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Add the current signing key of the maintainer.
  * Merging upstream version 0.7.0.
  * Update the d/copyright file.
  * Add new Build-Depends for version 7.0.
  * Disable tests temporarily due to missing Build-Depends.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Merging upstream version 0.7.1.
  * Add 01-add-pypi-magic.patch.
  * Add copyright for thirdparty/magic/magic.py.
  * Use https in the watch file.
  * Re-enable the tests.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Nov 2017 14:26:14 +0100

relatorio (0.6.4-2) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the default Python version instead of requesting XS-Python-Version
    (Closes: #867773).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Jul 2017 13:21:35 +0200
