=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: relatorio
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
@@ -10,16 +10,18 @@
  python-genshi,
  python-lxml,
  python-nose,
+ python-magic (>= 2:0.4.15),
  python-pycha,
  python-setuptools,
  python-yaml,
  python3,
  python3-genshi,
  python3-lxml,
+ python3-magic (>= 2:0.4.15),
  python3-nose,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://relatorio.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/relatorio.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/relatorio.git
@@ -30,6 +32,7 @@
 Depends:
  python-genshi,
  python-lxml,
+ python-magic (>= 2:0.4.15),
  python-pkg-resources,
  ${misc:Depends},
  ${python:Depends},
@@ -46,6 +49,7 @@
 Depends:
  python3-genshi,
  python3-lxml,
+ python3-magic (>= 2:0.4.15),
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
