## relatorio 0.8.1

=== debian/changelog ===
relatorio (0.8.1-1) unstable; urgency=medium

  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Merging upstream version 0.8.1.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Updating to standards version 4.2.1, no changes needed.
  * Remove obsolete X-Python-Version: >= 2.6.
  * Install the examples.
  * Install docs also for the Python3 package.
  * Prefix the examples file for consistency.
  * Bump debhelper compat to 11.
  * Add an autopkgtest suite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 21 Nov 2018 21:20:59 +0100
