=== debian/tests/control ===
Depends: python-relatorio
Test-Command: cd "$ADTTMP" ; python -c "import relatorio ; print relatorio.__version__"

Depends: python3-relatorio
Test-Command: cd "$ADTTMP" ; python3 -c "import relatorio ; print(relatorio.__version__)"

Depends: python-relatorio, python-pytest
Tests: run-testsuite

Depends: python3-relatorio, python3-pytest
Tests: run-testsuite3
