## relatorio 0.9.1

=== debian/changelog ===
relatorio (0.9.1-1) unstable; urgency=medium

  * Merging upstream version 0.9.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Feb 2020 11:10:54 +0100

relatorio (0.9.0-2) unstable; urgency=medium

  * Correct bug closing tag (Closes: #938349).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 21:53:30 +0200

relatorio (0.9.0-1) unstable; urgency=medium

  * Updating to Standards-Version 4.4.0, no changes needed.
  * Add the current signing key of the maintainer.
  * Merging upstream version 0.9.0.
  * Bump debian copyright year.
  * Drop the Python2 support (Closes: #938349).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 14:55:22 +0200
