=== debian/control ===
Source: relatorio
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3,
               python3-genshi,
               python3-lxml,
               python3-magic (>= 2:0.4.15),
               python3-nose,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/tryton-team/relatorio
Vcs-Git: https://salsa.debian.org/tryton-team/relatorio.git
Homepage: http://relatorio.tryton.org/

Package: python3-relatorio
Architecture: all
Depends: python3-genshi,
         python3-lxml,
         python3-magic (>= 2:0.4.15),
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-yaml
Description: Python module to create reports from Python objects (Python3)
 This is a Python module to create reports from Python objects. Output plugins
 to several formats are included, such as documents (odt, ods, pdf) or images
 (png, svg).
 .
 This package is targeting Python version 3.
