## relatorio 0.9.2

=== debian/changelog ===
relatorio (0.9.2-1) unstable; urgency=medium

  * Merging upstream version 0.9.2.
  * Updating copyright file.
  * Updating to standards version 4.5.1, no changes needed.
  * The AUTHORS file was removed and merged into copyright.
  * Update debian copyright.
  * Use debhelper compat 12.
  * Replace ADTTMP with AUTOPKGTEST_TMP.
  * Set Rules-Requires-Root: no.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Dec 2020 20:22:43 +0100
