## relatorio 0.10.0

=== debian/changelog ===
relatorio (0.10.0-1) unstable; urgency=medium

  * Merging upstream version 0.10.0.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Oct 2021 13:06:50 +0200
