=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-genshi,
@@ -12,7 +12,8 @@
                python3-nose,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/relatorio
 Vcs-Git: https://salsa.debian.org/tryton-team/relatorio.git
 Homepage: http://relatorio.tryton.org/
