## relatorio 0.10.1

=== debian/changelog ===
relatorio (0.10.1-1) unstable; urgency=medium

  * Merging upstream version 0.10.1.
  * Updating copyright file.
  * Remove python3-nose, not needed for testing (Closes: #1018611).
  * Bump d/copyright year.
  * Updating to standards version 4.6.1.0, no changes needed.
  * Provide a manpage for relatorio-render.
  * Set the watch file standard to 4.
  * Add a lintian override for test.odt.
  * Add lintian override for useless-whatis-entry: the name of the program
    is self declarative.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 09 Sep 2022 16:59:47 +0200
