=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
                python3-genshi,
                python3-lxml,
                python3-magic (>= 2:0.4.15),
-               python3-nose,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/relatorio
 Vcs-Git: https://salsa.debian.org/tryton-team/relatorio.git
