## relatorio 0.10.2

=== debian/changelog ===
relatorio (0.10.2-1) unstable; urgency=medium

  [ Mathias Behrle ]
  * Add a salsa-ci.yml
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Mathias Behrle ]
  * Do not take into account python package metadata when building twice
    (Closes: #1048569).
  * Update the watch file for missing gnupg signatures.
  * Merging upstream version 0.10.2.
  * Updating copyright file.
  * Update year of debian copyright.
  * Remove the no more used gnupg signing key.
  * Update the Homepage field in d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 09:41:43 +0200
