=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-genshi,
                python3-lxml,
-               python3-magic (>= 2:0.4.15),
+               python3-magic,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/relatorio
 Vcs-Git: https://salsa.debian.org/tryton-team/relatorio.git
-Homepage: http://relatorio.tryton.org/
+Homepage: https://code.tryton.org/relatorio
 
 Package: python3-relatorio
 Architecture: all
 Depends: python3-genshi,
          python3-lxml,
-         python3-magic (>= 2:0.4.15),
+         python3-magic,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
