## relatorio 0.11.1

=== debian/changelog ===
relatorio (0.11.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove legacy python3-pkg-resources from Depends (Closes: #1083740).
  * Merging upstream version 0.11.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 17 Jan 2025 17:22:30 +0100
