=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-magic,
                python3-setuptools,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/relatorio
 Vcs-Git: https://salsa.debian.org/tryton-team/relatorio.git
@@ -22,7 +22,6 @@
 Depends: python3-genshi,
          python3-lxml,
          python3-magic,
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-yaml
