=== debian/tests/control ===
Depends: python3-relatorio
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import relatorio ; print(relatorio.__version__)"

Depends: python3-relatorio, python3-pytest
Tests: run-testsuite3
